Subject: [pkix] Update to OCSP Must Staple draft

From: Phillip Hallam-Baker <[email-masked]>
Date: Wed, 14 Nov 2012 21:27:08 -0500

Following conversations at IETF I have removed the minimum version
attribute from the Must Staple draft. Basically Ryan Sleevi explained the
pool of woe and misery that is TLS version numbering and so I dropped it.

The updated version of the draft is

http://www.ietf.org/id/draft-hallambaker-tlssecuritypolicy-03.txt

This is not a WG item of course but is of interest to folk here.

The main outstanding issue is whether the OID should be cut from the IETF
PKIX arc or some other arc (e.g. CABForum). After discussion with Russ (the
secretary) and Stephan (as WG chair) it seems that the best approach would
be to put it on the PKIX arc so that people know where to look to find the
description (i.e. an RFC).

This might raise an issue that the WG may need to consider before it
closes, namely what the ongoing registration policy is going to be for PKIX
OIDs when the registration function reverts to IANA.

-- 
Website: http://hallambaker.com/